Chat mit php v.7.4 (Support für das Chatscript)

Bommel, Friday, 17.03.2023, 16:24 (vor 257 Tagen)

Hi .

Gibt es eigentlich im Archiv noch Versionen die php v.7.3
unterstützen?
Hintergrund: Ich habe noch ein Linux "buster" laufen ..
Und wollte noch mal testen, ehe ich auf Linux "bullseye" umsteigen.
Gruß...

Eintrag gesperrt
372 Views

gesamter Thread: